Update mdiscal contamination event file
Status: Closed   

Priority: Normal   

Assignee: Kris Becker   

Category: Applications   

Target version: N/A   

Impact: Updating the mdiscal contamination

event file will alter the DN values in the

output file.  This new table will provide

compatibility with the recent PDS CDR

v4 released data set.  Internally, it mostly

affects app/unit tests.  These will be

updated as indicated (by images used in

these tests that are acquired during the

contamination period).

Software Version:  

Description

The MESSENGER team has provided a new contamination event file that needs to be installed in the system.  This will alter the

output DN values from this application for only the time frame that is identified as the period of contamination.  This new event file will

now produce calibrated products compatible with the PDS CDR v4 released data.

History

#1 - 2013-04-22 04:37 PM - Kris Becker

Added the new contamination file, $messenger/calibration/events/event_table_ratioed_v3.txt, and modified the tests that explicitly test this component

of mdiscal.  This file was released to the public via our rsync distribution site on Wednesday, April 17. 

There was no code change required for this change and therefore no ISIS checklist was submitted.

This matter is resolved.

#2 - 2013-04-22 04:41 PM - Kris Becker

- Status changed from New to Resolved

Released to public 2013-04-17.  This provides compliant processing in mdiscal to the PDS release.

#3 - 2013-04-22 04:41 PM - Kris Becker

- Status changed from Resolved to Closed

- Target version set to N/A
